extractr docs
Platform

Readiness check

GET
/health/ready

Like /health, but also runs a trivial query against the database, so it reports an outage that /health (process liveness only) cannot. Point uptime monitors here.

Response Body

application/json

application/json

curl -X GET "https://example.com/health/ready"
{  "status": "ok",  "database": {    "ok": true,    "latencyMs": 4,    "error": "string"  },  "timestamp": "2019-08-24T14:15:22Z"}
{  "status": "ok",  "database": {    "ok": true,    "latencyMs": 4,    "error": "string"  },  "timestamp": "2019-08-24T14:15:22Z"}